<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">FAQ</div>
    <div class="flex-buffer"></div>
   </div>



   <div class="faq-list">
    <h3 class="general-title">Training</h3>
   	<div tappable class="single-faq">
   		<div class="title">What weight should I be lifting when I am performing the exercises in my program?</div>
   		<div class="content">
        <div class="inner">
   			  <p>I want you to fail in the designated rep range listed in your program ok? If it says 8 to 12 reps and you’re doing 13 or 14 reps it means you’re going too light. If you’re doing 6 or 7 reps it means you’re lifting too heavy. Everyone is at a different level in strength so I want you to train as hard as you can with perfect form and you will gradually get stronger over the course of the program ok? It is important you train to failure in the correct rep range stated in your training program.</p>
        </div>
   		</div>
   	</div>
   	<div tappable class="single-faq">
   		<div class="title">Can I change the days of my training split that best suit my life? Do they have to be done in this particular order?</div>
   		<div class="content">
        <div class="inner">
          <p>Yes you can change everything around if you need to. Following the way I have structured your training split in your program is ideal but you can move it around to fit into your life if you need to. At the end of the day as long as all workouts get done for the week at 100% intensity the program is going to work incredibly well for you.</p>
        </div>
   		</div>
   	</div>
   	<div tappable class="single-faq">
   		<div class="title">Can I change the order of the exercises during my workouts to mix it up?</div>
   		<div class="content">
        <div class="inner">
          <p>Yes you can, if you want to change it around to mix it up you can, that is not an issue. If you want to change it around because you prefer to do the exercises in a different order you can. All I want you to do is complete every training session at 100% intensity with as many training variations as you can and you are going to see incredible results if you can do this consistently. Intensity is the most important factor; you must be training at a very high intensity.</p>
        </div>
   		</div>
   	</div>
    <div tappable class="single-faq">
      <div class="title">Can I include the training variations you teach inside the education section into my workouts?</div>
      <div class="content">
        <div class="inner">
          <p>Yes you can! I want you to train as hard as you possibly can every single workout, I am a huge believer in training hard and incorporating the different variations I teach you inside the education section as they will make a huge difference to the end result of your program. I really want you to train hard and push yourself, you need to give your body a reason to change.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">These workouts are too easy can I add more exercises into my workouts?</div>
      <div class="content">
        <div class="inner">
          <p>You should not need to do more exercises ever! If you need to do more than what is in your program you are not training hard enough. I want you to increase your training intensity before you increase the exercises in your workout because every single session has at least over 20 sets per workout. If you are not absolutely wrecked within 20 sets of a workout you are not training hard enough, so make sure you focus on increasing your intensity before you add more to your workouts. Intensity is everything. Please look at my full workouts every day to see the intensity I personally train at and the intensity I want you training at as well.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Is it possible to lose muscle mass whilst using the app?</div>
      <div class="content">
        <div class="inner">
          <p>No it is not, it is impossible for you to lose muscle throughout the course of this app. You are eating protein 7 times per day, you are always keeping your carbs in post workout and you are gradually increasing the intensity of your program over time. Sometimes losing body fat can make you feel like you are losing muscle but trust me you are not, it is just a mental thing. If you follow the process I put you through over the course of the app religiously there is no logical explanation on how it is possible for you to lose any muscle mass at all. If anything you will gain additional muscle mass whilst dropping body fat.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Do I need to use the supplements you have recommended in your program?</div>
      <div class="content">
        <div class="inner">
          <p>No you do not, you can get any brand you want, you do not have to use all of them, you are free to do as you please in terms of supplementation but what I have given you works and it is what I would honestly recommend. You are free to use any supplements and you are free to add any supplements to your program but I give you my word that I would never advise you to take something I didn’t truly believe in. Every little detail in your program is there for a reason, every supplement I have recommended is there for a reason, everything is covered and nothing is missed so although I strongly recommend you use the products I have suggested in your program because I know for a fact they are quality products and they work. Not using the products I have recommended does decrease the chance of you not getting the best results possible because some supplements are no good at all and can have zero impact on your body. So again I do want you to do everything I have recommended but it is always your decision on what you want to do. Following the app to the letter will make you look amazing, I have seen it happen for over 5000 of my clients so please trust what I am asking you to do, it is correct.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Can I do my additional cardio on my rest day?</div>
      <div class="content">
        <div class="inner">
          <p>Yes you can, just make sure you do not do any additional weight training sessions.</p>
        </div>
      </div>
    </div>
    <h3 class="general-title">Nutrition</h3>
    <div tappable class="single-faq">
      <div class="title">If I am training during the day instead of in the morning or in the evening how do I structure my meals?</div>
      <div class="content">
        <div class="inner">
          <p>If you are training at different times of the day all that matters to me regarding your meals is that you make sure you have either your oats, brown rice, sweet potato or wholemeal pasta meals before you train and then you have your white rice, white potato or white pasta meal after you train. You have low GI carbs before you train because it gives you slow release energy and you have your high GI carbs like white rice or white potato after you train because this will spike your insulin levels and shuttle nutrients into the muscles so its really important you get that right ok? All the rest of the meals can be moved around at your convenience I just need you to get the pre and post workout meal right.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What time should I be eating all my meals throughout the day?</div>
      <div class="content">
        <div class="inner">
          <p>With your daily meals there are no set times, everyone has different days and you need to adapt the meals to fit into your personal lifestyle. E.g. Breakfast, morning tea, lunch, after work, post workout and before bed. You should do your best to divide your meals into 2.5 to 3 hour periods but really at the end of the day as long as you get them all in it is going to be all good ok? I want you to do what best fits your life so you are able to be consistent and maintain your routine on a daily basis. Consistency is key.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What meat would you consider lean meat?</div>
      <div class="content">
        <div class="inner">
          <p>Turkey breast, chicken breast, white fish, lean beef and kangaroo is what I would consider lean meat and all are perfect for your program.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Can I eat eggs as my lean meat?</div>
      <div class="content">
        <div class="inner">
          <p>Yes you can. 1 whole egg and 6 egg whites can replace any 200g lean meat meal.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Am I allowed to eat fruit throughout my program?</div>
      <div class="content">
        <div class="inner">
          <p>Unfortunately fruit is full of sugar and although it is very good for you health wise it is not good for the way you look visually. Make sure you get all your greens on so you can still maximise all the good nutrients that are included in your meal plan.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Am I allowed to eat any additional snacks on top of my meal plan?</div>
      <div class="content">
        <div class="inner">
          <p>I am sorry you are not allowed to eat any additional snacks. You are eating 7 times per day and you have 1 cheat meal per week, the rest of the time you need to follow your meal plan as strictly as you can! The stricter and the more consistent you are able to follow your meal plan the better your results are going to be.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What if I don’t like/allergic to peanut butter or nuts?</div>
      <div class="content">
        <div class="inner">
          <p>If you cannot eat peanut butter or nuts you can simply replace them with one quarter of an avocado or add one quarter of an avocado to your meal plan either in your salad meal or any other meal except your post workout meal. It’s important that you don’t add the replacement avocado to your post workout meal. </p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What if I don’t like oats?</div>
      <div class="content">
        <div class="inner">
          <p>I strongly suggest you try to get it down, the oats meal in the morning is delicious and I know if you experiment with making it a few different ways you will find a way to be able to enjoy it. I need you to find a way to get it down because oats are the best of the best, they are elite and it is very hard to find a decent replacement. Remember you are eating to look good and perform well, I want you to do everything you can to enjoy your food as much as possible because what I have given you is going to get you incredible results, just do your best it will be worth it. You can also buy oats as a gluten free option from any decent health store. If you really cannot stomach the oats as a last alternative you can use the same amount of buckwheat as a replacement as this is also a gluten free option and has a very similar macro breakdown to your oats.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What If I don’t like some of the ingredients in my salad meal?</div>
      <div class="content">
        <div class="inner">
          <p>Your salad meal is a very open meal and you are basically able to make it how you will enjoy it in terms of the vegetables you put into your salad. All vegetables can be included at any amount, as you cannot ever eat too many vegetables. You can use spinach, lettuce, tomato, capsicum, carrot, cucumber, mushrooms, corn, beetroot etc. The only thing you need to be careful with in the salad is the dressing, most salad dressings have a very high fat and carb nutrient content so something like balsamic dressing, vinegar, lemon or a low carb mustard will be best for you. You just want to keep carbs and fats to a minimum from your dressing, as they are unnecessary calories.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">I am finding it hard to eat all of the food in my meal plan am I eating too much food?</div>
      <div class="content">
        <div class="inner">
          <p>No you are not eating too much food, food is your friend. The reason you may be finding it hard to eat this amount of food is because your metabolism is very slow and you are not used to it. I want you to do everything you can to get it all down and trust me, I know it can be hard but I guarantee you in 2 or 3 weeks time you’re going to be hungry and you will want more food. It’s just because your body isn’t used to eating this much but once it becomes normal for you that’s when the serious results will start but in the short term I need you to do your best to eat it all. The reason you are following a process like this is because the first 2 or 3 weeks is spent fixing all your previous bad habits :) You need the food to recover, it is very important.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">I am finding I am still hungry after I eat all my meals is there anything else I can snack on?</div>
      <div class="content">
        <div class="inner">
          <p>No there is not. You are eating 7 times per day and it is all good quality food, I want you to follow this meal plan religiously. If I ate every time I was hungry I would be seriously over weight, I am hungry all the time and being hungry sucks but sometimes it is what we have to do to look the way we want to look. When you are in the best shape of your life over the coming weeks I promise you all those hungry nights will be worth it. Don’t give into the hunger this is the maximum you can be eating, stay dedicated it will be worth it!</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">I am finding the food a little boring and repetitive what can I do to make it more interesting?</div>
      <div class="content">
        <div class="inner">
          <p>I want you to remember with your food it is not really there for you to enjoy, I want you to try to learn to see food as fuel and not as enjoyment because that’s what bodybuilding is. The reason you are eating the way you are is for you to look good and perform at your best, your food is not there for enjoyment. Remember that you are eating for a purpose now ok? However, in saying that you do have so much variety in your program as it is already, you have chicken, tuna, white fish, lean beef, turkey breast, sweet potato, brown rice, oats, almonds, broccoli, beans, asparagus, mushroom, capsicum etc. You do not need more variety in your program than what you have now you just need to be a little more creative with your cooking. Use different meats, different spices, cook the meat different ways, make stir-fry’s etc, make sure you follow the recipes I have created for you. Just be as creative as you can with your cooking because I want you to get it all in, it is very important you eat well. Please use the recipes I have created for you.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">When is the best time to have my cheat meal and what can I eat?</div>
      <div class="content">
        <div class="inner">
          <p>It is best to have your cheat meal on the day you are training your weakest muscle group or a day that consistently fits in with your life. Try to have it after you finish a workout that day and not before you train as after you train all the food will be sucked into your broken down muscles post workout and it’s a very good way to bring up a lagging body part. In terms of what to eat for your cheat meal there is an entire video on cheat meals inside the education section of the app which you have full and exclusive access to so make sure you watch it.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Do I still eat all of my meals on my rest day?</div>
      <div class="content">
        <div class="inner">
          <p>On your rest days you will follow your meal plan except you will not have your post workout shake as you are not training that day but all your whole food meals will stay the same. You need the food on a rest day to maximize recovery.</p>
        </div>
      </div>
    </div>
    <h3 class="general-title">General</h3>
    <div tappable class="single-faq">
      <div class="title">I am following the app correctly but my weight on the scales is not moving what does this mean?</div>
      <div class="content">
        <div class="inner">
          <p>The scales mean absolutely nothing ok? I do not want you to worry about your weight, as it really does not matter, it is irrelevant. Do not be a scale watcher, all that matters is you absolutely nailing the program I have set for you at 100% intensity and I promise you regardless of what the scales say you will be making serious progress. Your body does funny things sometimes, it holds water, stress affects your weight, lack of sleep can affect your weight but trust me it is just a matter of time before you start seeing massive changes. Send me your progress pictures via my athlete Facebook page or post them in the I AM ELITE - ACCOUNTABILITY group and I promise you if you stick to my program for a minimum of 16 weeks you will see major visual changes you just need to follow the process properly. It will work, it does every time. There is not one other coach in the world that gets their clients better results than I do on a more consistent basis. Trust the process, stick at it week in, week out and do not give up because you will get amazing results. I am 100% confident.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What happens if I get sick whilst using the app?</div>
      <div class="content">
        <div class="inner">
          <p>There is nothing worse than being sick, it is just a downer and ruins everything but there is not much you can do about it, it’s life. I would advise resting as much as possible, eat lots of Vitamin C, get the immune support product off my website and get yourself better as fast as you can. I have included everything in your program to prevent you from getting sick but unfortunately sometimes it can still happen. You just need to rest and get yourself better ASAP so you can continue on dominating your program.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Am I allowed to drink alcohol while I am using the app?</div>
      <div class="content">
        <div class="inner">
          <p>Alcohol is probably the worst of the worst you can put into your body, every gram of alcohol is 7 calories and it completely kills your metabolism. 1 or 2 alcoholic drinks on cheat night is ok if you really have to and I mean only 1 or 2 but I don’t want you having any more than that. I would prefer if you didn’t have any at all. If down the track your progress is a little slow you may have to cut the alcohol out completely, which isn’t a bad thing, as it has no benefit to your body at all.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">Am I allowed to drink coffee while I am using the app?</div>
      <div class="content">
        <div class="inner">
          <p>Yes, you are allowed to drink black coffee with no milk or sugar. Black coffee is 100% fine it will not do any harm, I would not have any more than 3 per day.</p>
        </div>
      </div>
    </div>
    <div tappable class="single-faq">
      <div class="title">What happens if I have a bad week and stray from my program?</div>
      <div class="content">
        <div class="inner">
          <p>I want you to own up to it, accept it but at the same time I don’t want you to worry about it ok? SHIT HAPPENS. I don’t care if you stuff up during your program I really don’t, I personally stuff up all the time but I do care about how you go about fixing it. I want you to do everything you can to get the next week absolutely perfect after a bad week. You need to make up for it and not quit, so that means no missed meals, no over eating, no missed training sessions, no missed cardio and literally give the week after a bad week everything you have. Do not let 1 bad week become 2. We are all human, we all make mistakes, we all give into temptation but we never quit. If you have a bad week pick yourself and do everything you can to get the next week perfect ok? It is not the end of the world but 3 or 4 bad weeks in a row and you are not going to make any progress, you need to get yourself back on track!</p>
        </div>
      </div>
    </div>
   </div>
</ion-content>

